
<!doctype html>
<!--[if lt IE 9]><html class="no-js no-svg ie lt-ie9 lt-ie8 lt-ie7" lang="en-CA"> <![endif]-->
<!--[if IE 9]><html class="no-js no-svg ie ie9 lt-ie9 lt-ie8" lang="en-CA"> <![endif]-->
<!--[if gt IE 9]><!--><html class="no-js no-svg" lang="en-CA"> <!--<![endif]-->
<head>
    <meta charset="UTF-8" />
    <meta name="description" content="Championing health and human rights to end AIDS">
    <link rel="stylesheet" href="https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/style.css" type="text/css" media="screen" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="author" href="https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/humans.txt" />
    <link rel="pingback" href="https://stephenlewisfoundation.org/xmlrpc.php" />
    <link rel="profile" href="http://gmpg.org/xfn/11">
        <link rel="stylesheet" href="https://use.typekit.net/eix8apo.css">
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v19.8 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Visit the Stephen Lewis Foundation</title>
	<meta name="description" content="Championing health and human rights with community-led partners to respond to the HIV epidemic in countries across sub‑Saharan Africa." />
	<link rel="canonical" href="https://stephenlewisfoundation.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Stephen Lewis Foundation" />
	<meta property="og:description" content="Championing health and human rights with community-led partners to respond to the HIV pandemic in sub‑Saharan Africa." />
	<meta property="og:url" content="https://stephenlewisfoundation.org/" />
	<meta property="og:site_name" content="Stephen Lewis Foundation" />
	<meta property="article:publisher" content="https://www.facebook.com/stephenlewisfdn" />
	<meta property="article:modified_time" content="2024-03-12T17:49:43+00:00" />
	<meta property="og:image" content="https://stephenlewisfoundation.org/wp-content/uploads/2020/12/FBYoast-PhotoprovidedbySMUG.png" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="630" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:title" content="Stephen Lewis Foundation" />
	<meta name="twitter:description" content="Championing health and human rights with community-led partners to respond to the HIV epidemic in countries across sub‑Saharan Africa." />
	<meta name="twitter:image" content="https://stephenlewisfoundation.org/wp-content/uploads/2020/12/FB-Yoast-MUJHU-JN-2.png" />
	<meta name="twitter:site" content="@stephenlewisfdn" />
	<meta name="twitter:label1" content="Est. reading time" />
	<meta name="twitter:data1" content="1 minute" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://stephenlewisfoundation.org/","url":"https://stephenlewisfoundation.org/","name":"Visit the Stephen Lewis Foundation","isPartOf":{"@id":"https://stephenlewisfoundation.org/#website"},"about":{"@id":"https://stephenlewisfoundation.org/#organization"},"primaryImageOfPage":{"@id":"https://stephenlewisfoundation.org/#primaryimage"},"image":{"@id":"https://stephenlewisfoundation.org/#primaryimage"},"thumbnailUrl":"https://stephenlewisfoundation.org/wp-content/uploads/2020/09/positive-living.jpg","datePublished":"2020-06-26T07:02:20+00:00","dateModified":"2024-03-12T17:49:43+00:00","description":"Championing health and human rights with community-led partners to respond to the HIV epidemic in countries across sub‑Saharan Africa.","breadcrumb":{"@id":"https://stephenlewisfoundation.org/#breadcrumb"},"inLanguage":"en-CA","potentialAction":[{"@type":"ReadAction","target":["https://stephenlewisfoundation.org/"]}]},{"@type":"ImageObject","inLanguage":"en-CA","@id":"https://stephenlewisfoundation.org/#primaryimage","url":"https://stephenlewisfoundation.org/wp-content/uploads/2020/09/positive-living.jpg","contentUrl":"https://stephenlewisfoundation.org/wp-content/uploads/2020/09/positive-living.jpg","width":696,"height":496,"caption":"woman teaching class"},{"@type":"BreadcrumbList","@id":"https://stephenlewisfoundation.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://stephenlewisfoundation.org/#website","url":"https://stephenlewisfoundation.org/","name":"Stephen Lewis Foundation","description":"Championing health and human rights to end AIDS","publisher":{"@id":"https://stephenlewisfoundation.org/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://stephenlewisfoundation.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-CA"},{"@type":"Organization","@id":"https://stephenlewisfoundation.org/#organization","name":"Stephen Lewis Foundation","url":"https://stephenlewisfoundation.org/","sameAs":["https://www.instagram.com/stephenlewisfdn/","https://www.linkedin.com/company/318725/admin/","https://www.youtube.com/stephenlewisfdtn","https://www.facebook.com/stephenlewisfdn","https://twitter.com/stephenlewisfdn"],"logo":{"@type":"ImageObject","inLanguage":"en-CA","@id":"https://stephenlewisfoundation.org/#/schema/logo/image/","url":"https://stephenlewisfoundation.org/wp-content/uploads/2024/01/Untitled-design-2024-01-04T120307.385.png","contentUrl":"https://stephenlewisfoundation.org/wp-content/uploads/2024/01/Untitled-design-2024-01-04T120307.385.png","width":616,"height":400,"caption":"Stephen Lewis Foundation"},"image":{"@id":"https://stephenlewisfoundation.org/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Stephen Lewis Foundation &raquo; Feed" href="https://stephenlewisfoundation.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="Stephen Lewis Foundation &raquo; Comments Feed" href="https://stephenlewisfoundation.org/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/stephenlewisfoundation.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://stephenlewisfoundation.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='bod-modal-block-style-css-css' href='https://stephenlewisfoundation.org/wp-content/plugins/modal-block/dist/blocks.style.build.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='main-css-css' href='https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/assets/css/styles.min.css?ver=6.4.3' type='text/css' media='all' />
<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://stephenlewisfoundation.org/wp-json/" /><link rel="alternate" type="application/json" href="https://stephenlewisfoundation.org/wp-json/wp/v2/pages/86" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://stephenlewisfoundation.org/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://stephenlewisfoundation.org/' />
<link rel="alternate" type="application/json+oembed" href="https://stephenlewisfoundation.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fstephenlewisfoundation.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://stephenlewisfoundation.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fstephenlewisfoundation.org%2F&#038;format=xml" />
<link rel="icon" href="https://stephenlewisfoundation.org/wp-content/uploads/2023/09/SLF-favicon-continent-only-150x150.png" sizes="32x32" />
<link rel="icon" href="https://stephenlewisfoundation.org/wp-content/uploads/2023/09/SLF-favicon-continent-only.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://stephenlewisfoundation.org/wp-content/uploads/2023/09/SLF-favicon-continent-only.png" />
<meta name="msapplication-TileImage" content="https://stephenlewisfoundation.org/wp-content/uploads/2023/09/SLF-favicon-continent-only.png" />

			<!-- code snippets head -->
<!-- facebook SDK -->
<script>
  window.fbAsyncInit = function() {
    FB.init({
      appId            : '3521202601295945',
      autoLogAppEvents : true,
      xfbml            : true,
      version          : 'v9.0'
    });
  };
</script>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js"></script>
<!-- end facebook SDK -->

<!-- twitter js -->
<script type="text/javascript" async src="https://platform.twitter.com/widgets.js"></script>
<!-- end twitter js -->

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-LBVEQJ92MM"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
 
  gtag('config', 'G-LBVEQJ92MM');
</script>


<!-- For blakely analytics -->
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src=https://www.googletagmanager.com/gtag/js?id=UA-8959115-1></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
 
  gtag('config', 'UA-8959115-1');
</script>

<!-- mailchimp js -->
<script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/86fd581ffa1e26e3305b53bf6/0b7b862749224b46e93681fea.js");</script>
<!-- mailchimp js -->

<meta name="facebook-domain-verification" content="zm01z9396f9hhebirev522o2p1v6mi" />

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window, document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '286993036483118');
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=286993036483118&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-N7C9TB4');</script>
<!-- End Google Tag Manager -->
	</head>

	<body class="home page-template-default page page-id-86" data-template="base.twig">
		<a class="skip-link screen-reader-text" href="#content">Skip to content</a>
		<!-- code snippets after opening body tag -->
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N7C9TB4"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
		<header class="header slf-site-header">
										<div class="wrapper slfrb-header">
	<div class="subheader">
		<div class="inner-wrapper subheader-items">
		
			<div class="search-wrapper">
															</div>

			<div class="subheader-menu-wrapper">
				<ul class="subheader-menu">
									<li class=" subheader-menu-item menu-item subheader-menu-item menu-item-type-post_type subheader-menu-item menu-item-object-page subheader-menu-item menu-item-5348">
						<a target="" href="https://stephenlewisfoundation.org/join-our-community/">Join our SLF Community</a>
											</li>
									<li class=" subheader-menu-item menu-item subheader-menu-item menu-item-type-post_type subheader-menu-item menu-item-object-page subheader-menu-item menu-item-1284">
						<a target="" href="https://stephenlewisfoundation.org/contact-us/">Contact Us</a>
											</li>
									<li class=" subheader-menu-item menu-item subheader-menu-item menu-item-type-post_type subheader-menu-item menu-item-object-page subheader-menu-item menu-item-9415">
						<a target="" href="https://stephenlewisfoundation.org/media-contact/">Media</a>
											</li>
								</ul>
			</div>
		</div>
	</div>
	<div class="main-header">
		<div class="inner-wrapper main-header-items">
			<h1 class="hdr-logo" role="banner">
				
				<a class="hdr-logo-link" href="https://stephenlewisfoundation.org" rel="home"><img src="https://stephenlewisfoundation.org/wp-content/uploads/2024/01/Stephen-Lewis-Foundation-Horizontal-Logo.png" alt="Stephen Lewis Foundation"></a>
				
				
			</h1>
			<div class="main-nav-wrapper">
				<nav id="nav-main" class="nav-main" role="navigation">
					<div class="main-navigation-wrap js--desktop-menu-wrap">
	<ul class="main-navigation-menu js--desktop-menu js--mobile-close">
					<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-12 menu-item-has-children main-navigation-menu-item">
													<button type="button" class="js--top-level-button top-level-button"><span class="focus-underline">Who We Are</span><span class="open-menu-button"></span></button>
					<ul class="sub-nav">
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/about-us/">About Us</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/about-the-co-founders/">About the Co‑Founders</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/african-advisory-board/">African Advisory Board</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/board-of-directors/">Board of Directors</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/leadership-team/">Leadership Team</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/careers-and-volunteers/">Careers and Volunteers</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/financials/">Financial Accountability</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/faq/">FAQ</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/contact-us/">Contact Us</a>
							</li>
											</ul>
							</li>
					<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-13 menu-item-has-children main-navigation-menu-item">
													<button type="button" class="js--top-level-button top-level-button"><span class="focus-underline">What We Do</span><span class="open-menu-button"></span></button>
					<ul class="sub-nav">
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/areas-of-work/">Areas of Work</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/how-we-work/">How We Work</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/where-slf-partners-work/">Where SLF Partners Work</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/stories/">Stories</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/grassroots/fall-2023/">Grassroots newsletter</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/investing-in-healing-health-and-hope/">Advocacy</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/our-strategic-plan/">Our Strategic Plan</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/impact/">Impact</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/how-to-be-considered-for-a-partnership/">How to Be Considered for Partnership</a>
							</li>
											</ul>
							</li>
					<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-14 menu-item-has-children main-navigation-menu-item">
													<button type="button" class="js--top-level-button top-level-button"><span class="focus-underline">Ways to Give</span><span class="open-menu-button"></span></button>
					<ul class="sub-nav">
													<li class="nav-drop-item">
								<a target="_blank" href="https://slf.akaraisin.com/ui/donate1/donations/start?it=1&amt=50">One-Time Donation</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/monthly/">Donate Monthly</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/ways-to-give/legacy-giving/">Legacy Giving</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/ways-to-give/stocks-and-securities/">Stocks and Securities</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/ways-to-give/aeroplan-points/">Aeroplan Points</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/ways-to-give/">More Ways to Give</a>
							</li>
											</ul>
							</li>
					<li class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-20 menu-item-has-children main-navigation-menu-item">
													<button type="button" class="js--top-level-button top-level-button"><span class="focus-underline">Get Involved</span><span class="open-menu-button"></span></button>
					<ul class="sub-nav">
													<li class="nav-drop-item">
								<a target="_blank" href="https://grandmotherscampaign.org/">Grandmothers Campaign</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/partners-in-pride/">Partners in Pride</a>
							</li>
													<li class="nav-drop-item">
								<a target="" href="https://stephenlewisfoundation.org/give-a-day/">Give a Day</a>
							</li>
											</ul>
							</li>
					<li class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-168 main-navigation-menu-item">
													<a class="top-level-link" target="" href="https://stephenlewisfoundation.org/publications/"><span class="focus-underline">Publications</span></a>
							</li>
		
		<li class="main-navigation-menu-item main-navigation-menu-item-overflow menu-item-has-children is-hidden js--desktop-menu-more">
			<button type="button" class="js--top-level-button js--top-level-more-button top-level-button">More<span class="open-menu-button"></span></button>
			<ul class="main-navigation-menu-item-overflow-list js--desktop-menu-more-list"></ul>
		</li>
	</ul>
</div>
					<button type="button" class="js--mobile-menu-control mobile-menu-control top-level-button">Menu<span class="open-menu-button"></span></button>
					<ul class="donate-menu">
											<li class=" donate-menu-item menu-item donate-menu-item menu-item-type-custom donate-menu-item menu-item-object-custom donate-menu-item menu-item-17">
							<a target="_blank" href="https://slf.akaraisin.com/ui/donate1/donations/start?it=1&amt=50">Donate</a>
													</li>
										</ul>
					
				</nav><!-- #nav -->
			</div>	
		</div>
	</div>
</div>					</header>

		<section id="content" role="main" class="content-wrapper">
						<div class="wrapper ">
					<div class="content-wrapper">
		<article class="post-type-page" id="post-86">
			<section class="article-content">
								<div class="article-body">
					


	<div class="main-image-slider image-slider image-slider-desktop swiper-container">
    	<div class="swiper-wrapper">
											
								 		<div class="swiper-slide layout-1">
			 			<div class="image-wrapper">
							<img decoding="async" src="https://stephenlewisfoundation.org/wp-content/uploads/2024/02/Website-slider_1200x475-2-1200x450-c-default.png" alt="">

																											</div> 						<div class="slider-text-wrapper desktop-bottom_left mobile-full_bottom">
							<div class="slider-text dark_text">
																																			<h3 class="slider-title" style="display: inline; background:#e71328; box-shadow: 8px 0 0 #e71328, -8px 0 0 #e71328;">
																			Invest in Her!</h3>
								
																																			<div class="text-background" style="background: #e0e0e0">
																				<p>In honour of International Women’s Day, make a gift to empower the women leading community responses to build an AIDS-free future.</p>

										</div>	
								
																									<a class="button-outline light_scheme" href="https://slf.akaraisin.com/ui/IWD2024/donations/start?it=1&#038;amt=50" 
									target="_blank" 
																		style="
																					background:#e71328 !important; 										color:#FFFFFF !important;"									>
										Donate Now
									
									</a>
									

							</div> 						</div> 					
					</div> 					 
					 			
				 
						<!-- If we need pagination -->
   	 		
    		<!-- If we need navigation buttons -->
    		    		
    		
		</div> 	</div> 	<div class="main-image-slider image-slider image-slider-mobile swiper-container">
    	<div class="swiper-wrapper">
							
								 			<div class="swiper-slide">

							<div class="image-wrapper">
								<img decoding="async" src="https://stephenlewisfoundation.org/wp-content/uploads/2024/02/Website-slider_1200x475-600-x-600-px-600x600-c-default.png" alt="">
						
																															</div> 
							<div class="slider-text-wrapper desktop-bottom_left mobile-full_bottom">
								<div class="slider-text dark_text">
																			<h3 class="slider-title" style="display: inline; background:#e71328; box-shadow: 8px 0 0 #e71328, -8px 0 0 #e71328;">
																			Invest in Her!</h3>

																			<div class="text-background" style="background: #e0e0e0">
																				<p>In honour of International Women’s Day, make a gift to empower the women leading community responses to build an AIDS-free future.</p>

										</div> 	
																												<a class="button-outline light_scheme" href="https://slf.akaraisin.com/ui/IWD2024/donations/start?it=1&#038;amt=50" 
										target="_blank" 
																				style="
																						background:#e71328 !important; 											color:#FFFFFF !important;"										>
										Donate Now
									
										</a>
																		</div> 							</div>
						</div> 					 
					 
				 
						<!-- If we need pagination -->
   	 		
    		<!-- If we need navigation buttons -->
    		    		    		
		</div> 	</div> 


<p></p>



<div class="wp-block-group is-layout-flow wp-block-group-is-layout-flow"><div class="wp-block-group__inner-container">
<h2 class="wp-block-heading has-text-align-center">Championing health and human rights with community‑led partners to end AIDS.</h2>
</div></div>




	<div class="outer-wrapper">
		<div class="inner-wrapper inner-padding">
			<div class="flex-container cards-container">
														
					
						    			
	    				    					    			
				<div class="card card-fifth tablet--whole mobile--whole">
					<div class="card-image">
						<img decoding="async" src="https://stephenlewisfoundation.org/wp-content/uploads/2024/02/Imedy-dancing-ZIMBABWE-23-1-700x460-c-default.jpg" alt="https://stephenlewisfoundation.org/wp-content/uploads/2024/02/Imedy-dancing-ZIMBABWE-23-1.jpg">
					</div>
					<div class="card-text">
						<h3>Celebrate women&#8217;s stories this #IWD2024!</h3>
						<div class="card-text-wrapper">
							<p>Read powerful stories from six remarkable women in Zimbabwe, Mozambique, Uganda and Canada who are building a future free from AIDS.</p>
						</div>
						<a class="card-button" href="https://stephenlewisfoundation.org/IWD2024">Read Now</a>
					</div>
				</div>
															
					
						    			
	    				    					    			
				<div class="card card-fifth tablet--whole mobile--whole">
					<div class="card-image">
						<img decoding="async" src="https://stephenlewisfoundation.org/wp-content/uploads/2023/04/St.-Francis-Health-Care-Uganda-700x460-c-default.png" alt="https://stephenlewisfoundation.org/wp-content/uploads/2023/04/St.-Francis-Health-Care-Uganda.png">
					</div>
					<div class="card-text">
						<h3>Join the movement to end AIDS</h3>
						<div class="card-text-wrapper">
							<p>Your monthly support provides the reliable resources needed to build a future free from AIDS.</p>
						</div>
						<a class="card-button" href="https://slf.akaraisin.com/ui/donate1/donations/start?it=4&#038;amt=50">Give Monthly</a>
					</div>
				</div>
															
					
						    			
	    				    					    			
				<div class="card card-fifth tablet--whole mobile--whole">
					<div class="card-image">
						<img decoding="async" src="https://stephenlewisfoundation.org/wp-content/uploads/2024/01/Your-paragraph-text-700x460-c-default.png" alt="https://stephenlewisfoundation.org/wp-content/uploads/2024/01/Your-paragraph-text.png">
					</div>
					<div class="card-text">
						<h3>Impact Report: A year of collective action</h3>
						<div class="card-text-wrapper">
							<p>Thank you for making health and human rights part of your story. By championing our community partners, together we have lasting impact against the HIV epidemic. 
</p>
						</div>
						<a class="card-button" href="https://stephenlewisfoundation.org/wp-content/uploads/2023/12/Impact-Report_2023_Final.pdf">See Our Impact</a>
					</div>
				</div>
															
														
											</div>
		</div>
	</div>


<div class="slfrb-image-text dark_text" style="background:#ffc112;">
	<div class="flex-container slfrb-it-text_image">
		<div class="half slfrb-it-image-wrapper mobile--whole tablet--whole">
			<div class="slfrb-it-image gad-callout-block gad-callout-block-img image-wrapper" style="background-image:url(https://stephenlewisfoundation.org/wp-content/uploads/2023/09/homepage_quilt.jpg);">
			
									
				<div class="photo-popup-wrapper">
					<div class="photo-popup close">
													<p><strong>Photo Credit:</strong> Grannies for Good</p>
																									<p><strong>Location:</strong> Montreal, Québec </p>
											</div>
					<button class="photo-popup-control">i</button>
				</div>	
					
			</div>
		</div>
		<div class="half slfrb-it-text-wrapper mobile--whole tablet--whole">
			<div class="slfrb-it-text">
			<h3 style="text-align: center;">20th Anniversary Solidarity Quilt</h3>
<p style="text-align: center;">This beautiful quilt is on display across Canada to raise awareness on needs of grandmothers affected by HIV. Find out how you can see the quilt!</p>

							<div class="center-button">
						
	
						<a class="button-outline" href="https://grandmotherscampaign.org/solidarity-quilt/" target="_blank">Learn More</a>

									</div>
						</div>
		</div>
	</div>
</div>

<div class="slfrb-image-text light_text" style="background:#ea1026;">
	<div class="flex-container slfrb-it-image_text">
		<div class="half slfrb-it-image-wrapper mobile--whole tablet--whole">
			<div class="slfrb-it-image gad-callout-block gad-callout-block-img image-wrapper" style="background-image:url(https://stephenlewisfoundation.org/wp-content/uploads/2023/09/SLF-Musasa-Photo-32_edited.jpg);">
			
									
				<div class="photo-popup-wrapper">
					<div class="photo-popup close">
													<p><strong>Photo Credit:</strong> Eva Gilliam </p>
																			<p><strong>Description:</strong> Musasa Project</p>
																			<p><strong>Location:</strong> Zimbabwe</p>
											</div>
					<button class="photo-popup-control">i</button>
				</div>	
					
			</div>
		</div>
		<div class="half slfrb-it-text-wrapper mobile--whole tablet--whole">
			<div class="slfrb-it-text">
			<h3 style="text-align: center;">Areas of Work</h3>
<p style="text-align: center;">For 20 years, the SLF has supported community-led partners across a broad range of program areas from health to education to violence prevention.</p>

							<div class="center-button">
					
						<a class="button-outline-white-2" href="https://stephenlewisfoundation.org/areas-of-work/" >Learn More</a>

									</div>
						</div>
		</div>
	</div>
</div>



				<div class="outer-wrapper dark_text " style="background:">
			<div class="inner-wrapper inner-padding">
				<div class="video-callout-two-column flex-container">
					<div class="half mobile--whole">
						<div class="video-wrapper">
							
							<iframe loading="lazy" width="560" height="315" src="https://www.youtube.com/embed/82NYbfovM50?si=FriRE8d7iJtv79sU" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
						</div>
					</div>
					<div class="half mobile--whole video-callout-text">
													<h2>Thank you for your impact!</h2>
																			<p>In 2023, your support echoed across sub-Saharan Africa, bringing transformative change in the fight against AIDS. Your generosity fuelled programs that address not just HIV, but also broader issues like access to education, gender equality and climate resilience. From all of us at the Stephen Lewis Foundation, THANK YOU!</p>
																	</div>
				</div>
			</div>
		</div>
			
				</div>
			</section>
		</article>
	</div><!-- /content-wrapper -->
			</div>
					</section>

					<footer id="footer">
				
<div class="slfrb-footer">
			<div class="slfrb-mailchimp">
					    	<div class="outer-wrapper">
		    		<div class="inner-wrapper footer-padding">
		    			<div class="footer-newsletter-signup">
							<h2>Join Our SLF Community</h2>
<p>Sign up to receive email updates! Learn about the SLF and our community partners' powerful work to end AIDS, and find out how you can help. You can unsubscribe at any time.</p>
<!-- Begin Mailchimp Signup Form -->
<link href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css" rel="stylesheet" type="text/css">
<style type="text/css">
.slf-signup-page-form { display: flex; justify-content: center;}
	#mc_embed_signup{background:#E0E0E0; clear:left; font:14px Helvetica,Arial,sans-serif;  max-width:800px;}
#mc_embed_signup .mc-field-group input {margin-bottom:10px !important;}
	/* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
</style>
<div id="mc_embed_signup">
<form action="https://stephenlewisfoundation.us4.list-manage.com/subscribe/post?u=86fd581ffa1e26e3305b53bf6&amp;id=33832f4c23&MMERGE7=C" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate footer-form" target="_blank" novalidate>
    <div id="mc_embed_signup_scroll">
<div class="indicates-required"><span class="asterisk">*</span> indicates required</div>
<div class="mc-field-group">
	<label for="mce-EMAIL">Email Address  <span class="asterisk">*</span>
</label>
	<input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
</div>
<div class="mc-field-group">
	<label for="mce-FNAME">First Name  <span class="asterisk">*</span>
</label>
	<input type="text" value="" name="FNAME" class="required" id="mce-FNAME">
</div>
<div class="mc-field-group">
	<label for="mce-LNAME">Last Name <span class="asterisk">*</span>
</label>
	<input type="text" value="" name="LNAME" class="required" id="mce-LNAME">
</div>
<div class="mc-field-group size1of2">
	<label for="mce-MMERGE4">Phone </label>
	<input type="text" name="MMERGE4" class="" value="" id="mce-MMERGE4">
</div>
<div class="mc-field-group">
	<label for="mce-MMERGE5">City </label>
	<input type="text" value="" name="MMERGE5" class="" id="mce-MMERGE5">
</div>
<div class="mc-field-group">
	<label for="mce-MMERGE6">Country </label>
	<input type="text" value="" name="MMERGE6" class="" id="mce-MMERGE6">
</div>

	<div id="mce-responses" class="clear">
		<div class="response" id="mce-error-response" style="display:none"></div>
		<div class="response" id="mce-success-response" style="display:none"></div>
	</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_86fd581ffa1e26e3305b53bf6_33832f4c23" tabindex="-1" value=""></div>
    <div class="clear form-field form-submit"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
    </div>
</form>
</div>
<script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';fnames[3]='SALUTATION';ftypes[3]='text';fnames[4]='MMERGE4';ftypes[4]='phone';fnames[8]='MMERGE8';ftypes[8]='number';fnames[5]='MMERGE5';ftypes[5]='text';fnames[6]='MMERGE6';ftypes[6]='text';fnames[7]='MMERGE7';ftypes[7]='text';}(jQuery));var $mcj = jQuery.noConflict(true);</script>
<!--End mc_embed_signup-->
		    			</div>
		    		</div>
		    	</div>
					</div>
		<div class="slfrb-footer-content">
			<div class="slfrb-footer-content-inner">
				<div class="flex-container slfrb-footer-cols">
					<div class="fifth mobile--whole tablet--whole lap--whole slfrb-footer-col slfrb-footer-col-main">
													<div class="slfrb-footer-col-main-inner">
								<div class="slfrb-footer-logo">
									<img src="https://stephenlewisfoundation.org/wp-content/uploads/2023/09/slf-logo-2023.png" alt="Stephen Lewis Foundation">
								</div>
							</div>
																				<p>260 Spadina Ave., Suite 100,<br />
Toronto, ON, Canada M5T 2E4<br />
+1 416-533-9292, 1-888-203-9990<br />
info@stephenlewisfoundation.org</p>
<p><a href="https://stephenlewisfoundation.org/about-us/land-acknowledgement/">Land Acknowledgement</a></p>

											</div>
																		<div class="fifth mobile--whole tablet--half lap--half slfrb-footer-col">
								<div class="footer-h3">
									<h3>Get to know us</h3>
								</div>
								<div class="footer-col-text">
									<p><a href="https://stephenlewisfoundation.org/about-us/">About us</a><br />
<a href="https://stephenlewisfoundation.org/financials/">Financial Accountability</a><br />
<a href="https://stephenlewisfoundation.org/impact/">Impact</a><br />
<a href="https://stephenlewisfoundation.org/publications/">Publications</a></p>

								</div>
															</div>
													<div class="fifth mobile--whole tablet--half lap--half slfrb-footer-col">
								<div class="footer-h3">
									<h3>Give</h3>
								</div>
								<div class="footer-col-text">
									<p><a href="https://stephenlewisfoundation.org/monthly/">Give monthly</a><br />
<a href="https://stephenlewisfoundation.org/ways-to-give/legacy-giving/">Leave a legacy gift</a><br />
<a href="https://slf.akaraisin.com/ui/donate1/donations/start?it=1&amp;amt=50">Make a one-time donation</a></p>

								</div>
															</div>
													<div class="fifth mobile--whole tablet--half lap--half slfrb-footer-col">
								<div class="footer-h3">
									<h3>Get Involved </h3>
								</div>
								<div class="footer-col-text">
									<p><a href="https://stephenlewisfoundation.org/partners-in-pride/">Partners in Pride</a><br />
<a href="https://grandmotherscampaign.org/">Grandmothers to Grandmothers Campaign</a><br />
<a href="https://stephenlewisfoundation.org/give-a-day/">Give a Day</a></p>

								</div>
															</div>
													<div class="fifth mobile--whole tablet--half lap--half slfrb-footer-col">
								<div class="footer-h3">
									<h3>Connect with us</h3>
								</div>
								<div class="footer-col-text">
									<p><a href="https://stephenlewisfoundation.org/contact-us/">Contact us</a><br />
<a href="https://stephenlewisfoundation.org/media-contact/">Media</a><br />
<a href="https://stephenlewisfoundation.org/careers-and-volunteers/">Careers</a></p>

								</div>
																											<div class="social-link-wrapper">
																							<a class="slfrb-social-links" style="background-image:url('https://stephenlewisfoundation.org/wp-content/uploads/2023/09/Path-15593.png')" href="https://www.facebook.com/stephenlewisfdn/" target="_blank"><span class="visually-hidden">Facebook</span></a>
																							<a class="slfrb-social-links" style="background-image:url('https://stephenlewisfoundation.org/wp-content/uploads/2023/09/Path-15592.png')" href="https://www.instagram.com/stephenlewisfdn/" target="_blank"><span class="visually-hidden">Instagram</span></a>
																							<a class="slfrb-social-links" style="background-image:url('https://stephenlewisfoundation.org/wp-content/uploads/2023/09/Path-15591.png')" href="https://twitter.com/stephenlewisfdn" target="_blank"><span class="visually-hidden">Twitter</span></a>
																							<a class="slfrb-social-links" style="background-image:url('https://stephenlewisfoundation.org/wp-content/uploads/2023/09/Path-15590.png')" href="https://www.youtube.com/user/stephenlewisfdtn" target="_blank"><span class="visually-hidden">Youtube</span></a>
																							<a class="slfrb-social-links" style="background-image:url('https://stephenlewisfoundation.org/wp-content/uploads/2023/09/Path-15594.png')" href="https://ca.linkedin.com/company/stephenlewisfdn" target="_blank"><span class="visually-hidden">Linked In</span></a>
																					</div>
																								</div>
															</div>
				<div class="slfrb-footer-lower">
					<div class="slfrb-footer-lower-info">
						<div class="lower-col">
							<p>Charitable Registration # 89635 4008 RR0001</p>
						</div>
						<div class="lower-col">
							<p><a href="https://stephenlewisfoundation.org/policies/">Policies</a></p>
						</div>
						<div class="lower-col">
							<p>© 2024 Stephen Lewis Foundation</p>
						</div>
					</div>
					<img class="slfrb-im-logo" src="https://stephenlewisfoundation.org/wp-content/uploads/2024/02/IC-Standards_Trustmark_Horizontal_White.png" alt="accredited imagine canada">
				</div>
			</div>
		</div>	
	</div>			</footer>
			
			
			<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-content/plugins/modal-block/dist/modal.js?ver=1665972934" id="bod-modal-block-js-js"></script>
<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/assets/js/vendor/swiper.min.js?ver=1.0.0" id="swiper-js-js"></script>
<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/assets/js/vendor.min.js?ver=1.0.0" id="vendor-js-js"></script>
<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/assets/js/vendor/gsap.min.js?ver=1.0.0" id="gsap-js-js"></script>
<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/assets/js/vendor/ScrollMagic.min.js?ver=1.0.0" id="scrollmagic-js-js"></script>
<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/assets/js/vendor/animation.gsap.min.js?ver=1.0.0" id="scrollmagic-gsap-js-js"></script>
<script type="text/javascript" id="main-js-js-extra">
/* <![CDATA[ */
var misha_loadmore_params = {"ajaxurl":"https:\/\/stephenlewisfoundation.org\/wp-admin\/admin-ajax.php","posts":"{\"error\":\"\",\"m\":\"\",\"p\":\"86\",\"post_parent\":\"\",\"subpost\":\"\",\"subpost_id\":\"\",\"attachment\":\"\",\"attachment_id\":0,\"name\":\"\",\"pagename\":\"\",\"page_id\":\"86\",\"second\":\"\",\"minute\":\"\",\"hour\":\"\",\"day\":0,\"monthnum\":0,\"year\":0,\"w\":0,\"category_name\":\"\",\"tag\":\"\",\"cat\":\"\",\"tag_id\":\"\",\"author\":\"\",\"author_name\":\"\",\"feed\":\"\",\"tb\":\"\",\"paged\":0,\"meta_key\":\"\",\"meta_value\":\"\",\"preview\":\"\",\"s\":\"\",\"sentence\":\"\",\"title\":\"\",\"fields\":\"\",\"menu_order\":\"\",\"embed\":\"\",\"category__in\":[],\"category__not_in\":[],\"category__and\":[],\"post__in\":[],\"post__not_in\":[],\"post_name__in\":[],\"tag__in\":[],\"tag__not_in\":[],\"tag__and\":[],\"tag_slug__in\":[],\"tag_slug__and\":[],\"post_parent__in\":[],\"post_parent__not_in\":[],\"author__in\":[],\"author__not_in\":[],\"search_columns\":[],\"ignore_sticky_posts\":false,\"suppress_filters\":false,\"cache_results\":true,\"update_post_term_cache\":true,\"update_menu_item_cache\":false,\"lazy_load_term_meta\":true,\"update_post_meta_cache\":true,\"post_type\":\"\",\"posts_per_page\":10,\"nopaging\":false,\"comments_per_page\":\"50\",\"no_found_rows\":false,\"order\":\"DESC\"}","current_page":"1","max_page":"0"};
/* ]]> */
</script>
<script type="text/javascript" src="https://stephenlewisfoundation.org/wp-content/themes/The-Stephen-Lewis-Foundation-Theme/assets/js/theme.min.js?ver=1.0.0" id="main-js-js"></script>

			
				
		<!-- code snippets closing body tag -->
	</body>
</html>
